body {
	text-align: center;
	margin: 0px;
	padding: 0px; 
	background-image:url(../grafika/_index_novi_2_01.gif); 
	background-repeat:repeat-x;
}
p,div,h1,h2,h3,h4,h5,h6,span,img,textarea,textfield,fieldset,table { margin:0; padding:0;}

h1 {font-size:18pt; margin-left:5px; margin-right:5px;}
h2 {
	font-size:9pt;
	font-weight:normal;
	line-height: 18px;
	/*font-family:Georgia, "Georgia", Times, serif;*/
	
}
.logo { clear:both;}
.container_centriran {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
}
.container_spacer {
	width:900px; height:10px; 
	margin-right: auto;
	margin-left: auto;
	clear: both;
	}
a.plavi_link:link {
	color: #0000FF;
	text-decoration: none;
}
a.plavi_link:visited {
	color: #0000FF;
	text-decoration: none;
}
a.plavi_link:hover {
	color: #0000FF;
	text-decoration: underline;
	
}
a.plavi_link:active {
	color: #0000FF;
	text-decoration: none;
}
a.plavi_link2:link {
	color: #333355;
	text-decoration: none;
}
a.plavi_link2:visited {
	color: #333355;
	text-decoration: none;
}
a.plavi_link2:hover {
	color: #3659FF;
	text-decoration: none;
	
}
a.plavi_link2:active {
	color: #333355;
	text-decoration: none;
}

a.red_link:link {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
}
a.red_link:visited {
	color: #990000;
	text-decoration: none;
	font-size: 12px;
}
a.red_link:hover {
	color: #CC0000;
	text-decoration: underline;
	font-size: 12px;
}
a.red_link:active {
	color: #993300;
	text-decoration: none;
	font-size: 12px;
	
}

.dugme { cursor:pointer;
}
.txt_he_fu {
	font-size: 9pt;
	font-weight: bold;
	color: #000066;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
}
.txt_obican {

}
.kol_levo {
	width:49%;
	float:left;
	text-align: left;
	padding: 2px;
}
.kol_desno {
	width:49%;
	float:right;
	text-align: left;
	padding: 2px;
}
.txt_crven {
	color: #FF0000;
}
.txt_teget {
	color: #DF0005;
}

.txt_nas_ob {
	font-size: 12pt;
	clear: both;
}
.txt_box_utrosak {
	color: #FF0000;
	clear: both;
	width: 98%;
	border: 1px solid #FF0000;
	background-color: #FFFFCC;
	padding: 2px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.txt_box_utrosak_ob {
	color: #000000;
	clear: both;
	width: 98%;
	border: 1px solid #FF0000;
	background-color: #FFFFCC;
	padding: 2px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.txt_box_plavi {
	clear: both;
	width: 99%;
	border: 1px solid #000099;
	background-color: #DDEDFF;
	padding: 2px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: left;
}

.txt_nas_crv {
	font-size: 8pt;
	color:#FF0000;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: 0.1em;
}
.txt_nas_ob {
	font-size: 8pt;
	color:#000000;
	font-weight: bold;
	font-variant: small-caps;
	letter-spacing: 0.1em;
}

.slicice {
	background-color: #FFFFFF;
	float: left;
	border: 1px solid #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
}
.slicice2 {
	background-color: #FFFFFF;
	float: left;
	border: 1px solid #0033CC;
	margin: 2px;
	padding: 2px;
}
